Beginning package installation problems



  • version 1.2.3 has been upgraded 2.0 2.0-BETA4 (i386) built on Thu Nov 18 23:22:28 EST 2010

    "
    Beginning package installation for squid…Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading squid and its dependencies... Checking for package installation...
    squid-2.7.9  (extracting)
     openssl-1.0.0_2  could not download.

    cyrus-sasl-2.1.23  could not download.

    openldap-client-2.4.23  could not download.

    perl-5.10.1_3  could not download.
    "



  • fixed on latest snaps



  • Thanks.



  • same problem on latest snap :(

    2.0-BETA4 (i386)
    built on Sat Nov 27 03:13:22 EST 2010

    Beginning package installation for squid…
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading squid and its dependencies...
    Checking for package installation...
    squid-2.7.9  (extracting)
      openssl-1.0.0_2  could not download.
    of squid-2.7.9 failed!

    Installation aborted.Removing package...
    Starting package deletion for squid-2.7.9...done.
    Starting package deletion for squid_radius_auth-1.10...done.
    Starting package deletion for libwww-5.4.0_4...done.
    Removing squid components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file squid.inc could not be found for inclusion.
    Deinstall commands...
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Failed to install package.

    Installation halted.


Log in to reply